#!/usr/bin/env ruby
# -*- coding: utf-8 -*-


print"お名前を教えてください:"
name = gets.chomp
printf("%sさんですね。わかりました！", name)


print"今日は何日だっけ？（日にちを教えてね）:"
hiniti = gets.to_i
printf("そうそう！%s日だったね。\n", hiniti)


